cURL
curl --request POST \
--url https://api.example.com/Integration/app-events \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json-patch+json' \
--data '
{
"idMensagem": "<string>",
"nomeEvento": "<string>",
"mensagem": null
}
'import requests
url = "https://api.example.com/Integration/app-events"
payload = {
"idMensagem": "<string>",
"nomeEvento": "<string>",
"mensagem": None
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json-patch+json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json-patch+json'},
body: JSON.stringify({idMensagem: '<string>', nomeEvento: '<string>', mensagem: null})
};
fetch('https://api.example.com/Integration/app-events', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}AppEvents
Post integrationapp events
POST
/
Integration
/
app-events
cURL
Esta página foi útil?
⌘I